
Radar HF - Task #1224

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Task # 1221 (Closed): Instalación de Estación de RX Barranca

Contrato con dueño de ubicación en Barranca

12/19/2017 07:39 PM - Ramiro Yanque

Status: Closed Start date: 12/19/2017

Priority: High Due date: 09/10/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 2 Spent time: 22.00 hours

Description

Contrato del IGP con dueño en Cañete

Related issues:

Precedes Task #1223: Instalación en Barranca Closed 09/11/2018 09/25/2018

History

#1 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied from Task #1220: Contrato con dueño de ubicación en Mala added

#2 - 12/19/2017 07:41 PM - Ramiro Yanque

- Due date changed from 12/29/2017 to 01/25/2018

- Estimated time set to 20.00 h

Hasta el 25 Enero 2018

#3 - 12/19/2017 07:43 PM - Ramiro Yanque

- Precedes Task #1223: Instalación en Barranca added

#4 - 12/19/2017 07:43 PM - Ramiro Yanque

- Subject changed from Contrato con dueño de ubicación en Cañete to Contrato con dueño de ubicación en Huarmey

#5 - 12/19/2017 07:45 PM - Ramiro Yanque

- Copied to Task #1227: Contrato con dueño de ubicación en Huancavelica added

#6 - 01/10/2018 10:38 PM - Ramiro Yanque

- Due date changed from 01/25/2018 to 02/15/2018

Se actualizo la fecha del cronograma de entrega de la ubicación de Huarmey

#7 - 01/10/2018 10:43 PM - Ramiro Yanque

- Status changed from New to In progress

#8 - 01/11/2018 11:00 AM - Ramiro Yanque

- Precedes Task #1223: Instalación en Barranca added

#9 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1
#10 - 01/30/2018 03:21 PM - Ramiro Yanque

- Priority changed from Normal to High

Contrato del IGP con dueño en Huarmey

#11 - 02/28/2018 04:37 AM - Ramiro Yanque

- Due date changed from 02/15/2018 to 04/02/2018

#12 - 04/05/2018 02:36 PM - Ramiro Yanque

- Subject changed from Contrato con dueño de ubicación en Huarmey to Contrato con dueño de ubicación en Barranca

- Due date changed from 04/02/2018 to 05/24/2018

#13 - 05/15/2018 02:52 PM - Ramiro Yanque

- Status changed from In progress to New

#14 - 08/27/2018 10:04 PM - Ramiro Yanque

- Due date changed from 05/24/2018 to 09/10/2018

Se postergó la tarea debido a retraso en la respuesta de la Municipalidad de Barranca

#15 - 08/29/2018 04:08 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#16 - 08/29/2018 08:09 PM - Ramiro Yanque

- Assignee changed from Ramiro Yanque to Josemaría Gómez

#17 - 10/02/2018 07:30 PM - Josemaría Gómez

- % Done changed from 0 to 100

El contrato va de 27/09/18 al 27/12/18, se recomienda actualizar el contrato 1 mes antes.

#18 - 10/04/2018 02:19 AM - Ramiro Yanque

- Status changed from New to Closed
